Page 3 of 3 FirstFirst 123
Results 21 to 28 of 28

Thread: Cheap ESP-01 Modules that don't work for an ESPixelStick

  1. #21
    Join Date
    Sep 2012
    Posts
    67
    Post Thanks / Like

    Default Re: Cheap ESP-01 Modules that don't work for an ESPixelStick

    Argh, bought 30 on eBay that showed Berg Micro. Guess what showed up...


    Sent from my iPhone using Tapatalk

  2. #22
    Join Date
    Dec 2012
    Location
    Silsbee, Tx
    Posts
    1,085
    Post Thanks / Like

    Default Re: Cheap ESP-01 Modules that don't work for an ESPixelStick

    I'm using firmware version 3.0 with no problems with non- Puya chips. But is there another update that I should use for non-Puya chips.
    Is ESPixel-master.rar an update to version 3.0 or is it to use on boards with the Puya chip to make them work in our pixel props?
    Last edited by 11Bravo; 10-12-2018 at 05:14 PM.

  3. #23
    Join Date
    Feb 2009
    Location
    Plymouth, MN
    Posts
    9,053
    Post Thanks / Like

    Default Re: Cheap ESP-01 Modules that don't work for an ESPixelStick

    I've always had better success with v3,0-rc3 than the straight v3.0. Something changed from the "release candidate" version to the final 3.0 version.

    http://digwdf.com/store/
    The DIGWDF Store will be closing at the end of December -- but there's still a little stock left!
    While it's still open, please check us out for blinky-flashy gizmos that nobody else on the planet makes!

  4. #24
    Join Date
    Dec 2012
    Location
    Silsbee, Tx
    Posts
    1,085
    Post Thanks / Like

    Default Re: Cheap ESP-01 Modules that don't work for an ESPixelStick

    I think I started out with v3,0-rc3 last year, but downloaded V3.0 when I was having problems with the ISP's with the Puya chip. After I removed those ISP's I didn't have any other problems even while running ver. 3.0., so guess I'll stick with the Ver. 3.0. I finally got the show going without a shut down on Dec. 23rd last year because of the Puya chip.
    I still have them and have ordered the 4mb memory chip to try my luck at replacing them.

  5. #25
    Join Date
    Nov 2009
    Location
    PORTSMOUTH OHIO
    Posts
    199
    Post Thanks / Like

    Default Re: Cheap ESP-01 Modules that don't work for an ESPixelStick

    so just to clarify the version v3,0-rc3 does or does not work with the Puya chips. I have been out of the game for a few years due to a move and setting up my gear for first time in a while. i ordered your last few RenardESP boards today. is this the correct firmware i need for them
    i also ordered the MiWiFi boards so i am making sure i order the correct ESP modules for them
    Thank you

  6. #26
    Join Date
    Jan 2015
    Location
    Folsom, CA, USA
    Posts
    1,728
    Post Thanks / Like

    Default Re: Cheap ESP-01 Modules that don't work for an ESPixelStick

    May want to try V3.1 too
    In Lights Therapy

  7. #27
    Join Date
    Nov 2018
    Posts
    1
    Post Thanks / Like

    Default Re: Cheap ESP-01 Modules that don't work for an ESPixelStick

    Quote Originally Posted by zelev View Post
    Thank you angus40.

    All seems to be working now.
    Now i can give the ESP's some work to do!!!
    zelev and angus40
    I cant make the code to work. I even deleted my arduino program and installed version 1.6.5 and no luck.
    can you help me.
    TIA

  8. #28
    Join Date
    Oct 2018
    Posts
    1
    Post Thanks / Like

    Default Re: Cheap ESP-01 Modules that don't work for an ESPixelStick

    I’m running pruya flash chips using the patch found here https://github.com/esp8266/Arduino/i...ment-388915127 . No issues running 3.0 r1.

    It does require you to compile and upload using Arduino but once set up it’s as easy as any other and quicker than replacing the flash modules.

Page 3 of 3 FirstFirst 123

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •